Unable to install 2.1 beta



  • Trying to install PFsense 2.1 (Latest Live CD)on a test machine and keep getting unable to mount error yet the error says the GEOM managed disk device da0.  Tried installing FreeBDS and not getting the error.  Is there something that I need to do for pFsense to see the Drive?

    Trying to mount root from cd9660:/dev/iso9660/pfSense

    ROOT MOUNT ERROR:
    If you have invalid mount options, reboot, and first try the following from the loader prompt:

    set vfs.root.mountfrom.options=rw
    and the remove invalid mount options from /etc/fstab.

    Loader variables:
    vfs.root.mountfrom=cd9660:/dev/iso9660/pfsense
    vfs.root.mountform.options=ro

    [manual boot prompt]
    mountroot>

    Thanks

    cjb




Locked